@media (min-width:1000px) {
/* flexslider */

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li .incase{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider .slides li .incase .tex{
	width:40%;
	padding:6.75rem 8.33vw;
	background: var(--c-10202, #B20E0E);
	position:relative;
}
.flexslider .slides li .incase .tex::after{
	width:100%;
	height:6.25rem;
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	background-color:#F2F2F2;
	content:'';
	display:inline-block;
}
.flexslider .slides li .incase .tex .a01{
	width:100%;
	float: left;
	margin-top:6.81rem;
}
.flexslider .slides li .incase .tex .a01 dl dt{
	color: var(---white, #FFF);
	font-family: zt2;
	font-size: 2rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
}
.flexslider .slides li .incase .tex .a01 dl dd{
	margin-top:0.62rem;
	color: var(---white, #FFF);
	font-family: zt3;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
}
.flexslider .slides li .incase .tex .a02{
	width:100%;
	float:left;
	margin-top:3.75rem;
}
.flexslider .slides li .incase .tex .a02 dl dd{
	margin-top:1.25rem;
	padding-bottom:0.62rem;
	border-bottom: 1px solid var(--30, rgba(255, 255, 255, 0.30));
	color: var(---white, #FFF);
	text-align: justify;
	font-family: zt3;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.3125rem */
	text-transform: capitalize;
}

.flexslider .slides li .incase .pic{
	width:60%;
	overflow:hidden;
	margin-top:6.25rem;
}


.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}
.flexslider .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	
}
.flexslider .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:2;
	width: auto; 
	bottom: 0rem; 
	height: 6.25rem;
	left:calc(40% - 6.25rem);
	display:flex;
}
.flexslider .flex-direction-nav li{
	width:50%;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width: 6.25rem;
	height: 6.25rem;
	overflow:hidden;
	cursor:pointer;
	background: var(--c-10202, #B20E0E);
}
.flexslider .flex-direction-nav li a:hover{
	background: var(--Style, #FAC544);
}

.flexslider .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:6.25rem;
	content:"<";
	font-family:'宋体';
	line-height:6.25rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FAC544;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-prev:hover::before{
	color:#B20E0E;
}
.flexslider .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:6.25rem;
	content:">";
	font-family:'宋体';
	line-height:6.25rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FAC544;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-next:hover::before{
	color:#B20E0E;
}

















}

@media (min-width:1000px) and (max-width:1360px){
	











	
}


@media (min-width:1361px) and (max-width:1700px){
	





















	
}


@media (max-width:999px) {


.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: auto; 
	position:relative;
	overflow:hidden;
}
.flexslider .slides li .incase{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexslider .slides li .incase .tex{
	width:100%;
	padding:2.75rem 8.33vw;
	background: var(--c-10202, #B20E0E);
	position:relative;
}
.flexslider .slides li .incase .tex::after{
	width:100%;
	height:0rem;
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	background-color:#F2F2F2;
	content:'';
	display:inline-block;
}
.flexslider .slides li .incase .tex .a01{
	width:100%;
	float: left;
	margin-top:2.81rem;
}
.flexslider .slides li .incase .tex .a01 dl dt{
	color: var(---white, #FFF);
	font-family: zt2;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
}
.flexslider .slides li .incase .tex .a01 dl dd{
	margin-top:0.62rem;
	color: var(---white, #FFF);
	font-family: zt3;
	font-size: 1.0rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
}
.flexslider .slides li .incase .tex .a02{
	width:100%;
	float:left;
	margin-top:1.25rem;
}
.flexslider .slides li .incase .tex .a02 dl dd{
	margin-top:1.25rem;
	padding-bottom:0.62rem;
	border-bottom: 1px solid var(--30, rgba(255, 255, 255, 0.30));
	color: var(---white, #FFF);
	text-align: justify;
	font-family: zt3;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.3125rem */
	text-transform: capitalize;
}

.flexslider .slides li .incase .pic{
	width:100%;
	overflow:hidden;
}


.flexslider .slides li img{
	width: 100%;
	height: auto;
	display: block;
	transform: scale(1.1);
	transition: 4s;
}
.flexslider .slides .flex-active-slide img{
	height: auto; 
	position:relative;
	transform: scale(1.0);
}
.flexslider .flex-control-nav{
	position:absolute;
	left:8.2vw;
	bottom:2.5rem;
	z-index:3;
	width: auto;
	display:none;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	*display:inline;
	zoom:1;
}

.flexslider .flex-control-nav a{
	display:inline-block;
	width: 10px;
	height: 10px;
	background-color:rgba(255,255,255,0.60);
	border-radius: 50%;
	line-height:65px;
	overflow:hidden;
	cursor:pointer;
	text-align:center;
	
}
.flexslider .flex-control-nav .flex-active{
	background-color:rgba(255,255,255,1);
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:2;
	width: auto; 
	bottom: 0rem; 
	height: 3.25rem;
	left:calc(40% - 3.25rem);
	display:flex;
}
.flexslider .flex-direction-nav li{
	width:50%;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width: 3.25rem;
	height: 3.25rem;
	overflow:hidden;
	cursor:pointer;
	background: var(--c-10202, #B20E0E);
}
.flexslider .flex-direction-nav li a:hover{
	background: var(--Style, #FAC544);
}

.flexslider .flex-direction-nav li a.flex-prev::before{
	width:100%;
	height:3.25rem;
	content:"<";
	font-family:'宋体';
	line-height:3.25rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FAC544;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-prev:hover::before{
	color:#B20E0E;
}
.flexslider .flex-direction-nav li a.flex-next::before{
	width:100%;
	height:3.25rem;
	content:">";
	font-family:'宋体';
	line-height:3.25rem;
	text-align:center;
	display:inline-block;
	font-size:1.0rem;
	color:#FAC544;
	font-weight:bold;
	font-size:1.0rem;
}
.flexslider .flex-direction-nav li a.flex-next:hover::before{
	color:#B20E0E;
}









}